id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: nb-NO
content:
  Activity list: Aktivitetsliste
  Activity message: Aktivitetsmelding
  Activity name: Aktivitetsnavn
  Activity result: Aktivitetsresultat
  Activity start time: Aktivitetsstarttid
  Activity state: Aktivitetstilstand
  Activity status: Aktivitetsstatus
  TEXT_MONITORING_TYPE: Overvåkingstype
  Sophos Status Widget: Sophos Status Widget
  All the Sophos agents status will be shown here: Alle Sophos-agenters status vises her
  Sophos agents status: Sophos-agenters status
  count: antall
  Sophos alerts summary: Sophos varselsammendrag
  Shows the total number of all alerts that occurred during a specified time period divided by type: Viser det totale antall varsler som har oppstått under en spesifikk tidsperiode, fordelt på type
  Sophos Widgets: Sophos Widgets
